Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours

Bug 1298918

Summary: libnsgif-0.1.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: libnsgifAssignee: Orphan Owner <extras-orphan>
Status: NEW --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: i
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
[patch] Update to 0.1.3 (#1298918) none

Description Upstream Release Monitoring 2016-01-15 07:17:42 EST
Latest upstream release: 0.1.3
Current version/release in rawhide: 0.1.2-1.fc24
URL: http://www.netsurf-browser.org/projects/libnsgif/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-15 07:17:54 EST
Created attachment 1115123 [details]
[patch] Update to 0.1.3 (#1298918)
Comment 2 Upstream Release Monitoring 2016-01-15 07:26:14 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12561751
Comment 3 Fedora Admin XMLRPC Client 2016-02-26 12:49:37 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.